Bug 591579 - Enough of the cron jobs already
Summary: Enough of the cron jobs already
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: man-db   
(Show other bugs)
Version: 12
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Ivana Varekova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-12 15:37 UTC by Pete Zaitcev
Modified: 2010-07-29 16:19 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-24 12:38:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pete Zaitcev 2010-05-12 15:37:39 UTC
Description of problem:

On Fedora 14 the mandb keeps running every day and it's worse than
makewhatis ever was. Why do we even need the blasted thing?!

Version-Release number of selected component (if applicable):

man-db-2.5.7-2.fc14.x86_64

How reproducible:

Synchronous, wait for a day for it to occur, usually when you need
the computer for something else.

Steps to Reproduce:
1. make sure rpm -V man-db
2. wait for a day
  
Actual results:

A lot of disk and CPU activity for no reason

Expected results:

No useless activity

Additional info:

Sure, I used apropos once or twice in the last year. But is it worth
the pain of it?

If you insist, run the database updates when new man pages are added,
not not every morning.

Comment 1 Ivana Varekova 2010-05-14 06:28:33 UTC
Hello,
there is the configure file 
/etc/sysconfig/man-db
when can be switch off the cron job.

Comment 2 Pete Zaitcev 2010-07-29 16:19:55 UTC
Thanks, the CRON= parameter works.


Note You need to log in before you can comment on or make changes to this bug.